<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/integrations/400025" xml:lang="en">
   <Header>
      <Title>Example of remapped integration transactions</Title>
      <Keyword type="header" order="d1e1621793">
         <Level1>Integration transactions</Level1>
         <Level2>to remap</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1621798">
         <Level1>Remap integration transactions</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>You can remap <GUIRef href="/baanerp/tf/domains/gld.ints#posted" role="option">Posted</GUIRef> transactions that were mapped incorrectly. For example, you can remap
		transactions that were mapped and posted to an incorrect ledger account or
		dimensions.</Paragraph>
      <Paragraph>Usually, remapping is reqquired for a range of transactions of
		an <Link href="/baanerp/tf/glossary/glossary#000450" role="glossary">integration document type</Link>.</Paragraph>
      <List>
         <ListIntro>If you remap a transaction, LN performs the
		  following actions:</ListIntro>
         <ListItem>Generate a reversal transaction for the posted
		  transaction</ListItem>
         <ListItem>Create a new integration transaction</ListItem>
         <ListItem>Map the new transaction according to the currently active
		  version of the mapping scheme or to the specified <Link href="/baanerp/tf/glossary/glossary#000446" role="glossary">GL code</Link>.</ListItem>
      </List>
   </GeneralSection>
   <ExampleSection>
      <SectionTitle>Example</SectionTitle>
      <Paragraph>The debit side of a Purchase Order/Receipt transaction has been
		incorrectly mappped and posted to an Inventory account. The transaction must be
		mapped to an Interim Transit - General account.</Paragraph>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <CAPTION>Original integration
		  transaction</CAPTION>
         <THEAD noTR="1">
            <TR no="1" isLast="true">
               <TD rowspan="1" colspan="1">Integration document
				type</TD>
               <TD rowspan="1" colspan="1">Debit/Credit</TD>
               <TD rowspan="1" colspan="1">Ledger account</TD>
               <TD rowspan="1" colspan="1">Mapping
				scheme</TD>
               <TD rowspan="1" colspan="1">Amount</TD>
               <TD rowspan="1" colspan="1">Status</TD>
            </TR>
         </THEAD>
         <TBODY noTR="2">
            <TR no="1" isLast="false">
               <TD rowspan="1" colspan="1">Purchase
				Order/Receipt (10001074)</TD>
               <TD rowspan="1" colspan="1">Debit</TD>
               <TD rowspan="1" colspan="1">Inventory</TD>
               <TD rowspan="1" colspan="1">MAP1</TD>
               <TD rowspan="1" colspan="1">300.00</TD>
               <TD rowspan="1" colspan="1">Posted</TD>
            </TR>
            <TR no="2" isLast="true">
               <TD rowspan="1" colspan="1">Purchase
				Order/Receipt (10001074)</TD>
               <TD rowspan="1" colspan="1">Credit</TD>
               <TD rowspan="1" colspan="1">Goods Received not
				Invoiced</TD>
               <TD rowspan="1" colspan="1">MAP1</TD>
               <TD rowspan="1" colspan="1">300.00</TD>
               <TD rowspan="1" colspan="1">Posted</TD>
            </TR>
         </TBODY>
      </TABLE>
      <Paragraph>You create a new version of the mapping scheme and you define
		the correct mapping for the Purchase Order/Receipt (10001074) integration
		document type.</Paragraph>
      <Paragraph>In the <GUIRef href="/baanerp/tf/gld/tfgld4282m100" role="session">Remap Posted Integration Transactions (tfgld4282m100)</GUIRef> session, you select the
		integration transaction for remapping. You also select the <GUIRef href="/baanerp/tf/gld/tfgld4282m100#map.debit.trans" role="manual">Map Debit Transaction</GUIRef> check box and in the <GUIRef href="/baanerp/tf/gld/tfgld4282m100#base.debit.map.on" role="manual">Base Debit Mapping on</GUIRef> field, select <GUIRef href="/baanerp/tf/domains/gld.bmon#current.mapping" role="option">Current Mapping Scheme</GUIRef>.</Paragraph>
      <Paragraph>If you click <GUIRef href="/baanerp/tf/gld/tfgld4282m100#exec.cont.process" role="command">Continue</GUIRef>, LN creates the reversal transaction and maps the
		transaction to the ledger accounts and dimensions of the original transaction.</Paragraph>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <CAPTION>Reversal
		  transaction</CAPTION>
         <THEAD noTR="1">
            <TR no="1" isLast="true">
               <TD rowspan="1" colspan="1">Integration document
				type</TD>
               <TD rowspan="1" colspan="1">Debit/Credit</TD>
               <TD rowspan="1" colspan="1">Ledger account</TD>
               <TD rowspan="1" colspan="1">Mapping
				scheme</TD>
               <TD rowspan="1" colspan="1">Amount</TD>
               <TD rowspan="1" colspan="1">Status</TD>
            </TR>
         </THEAD>
         <TBODY noTR="2">
            <TR no="1" isLast="false">
               <TD rowspan="1" colspan="1">Purchase
				Order/Receipt (10001074)</TD>
               <TD rowspan="1" colspan="1">Debit</TD>
               <TD rowspan="1" colspan="1">Inventory</TD>
               <TD rowspan="1" colspan="1">MAP1</TD>
               <TD rowspan="1" colspan="1">-
				300.00</TD>
               <TD rowspan="1" colspan="1">Mapped</TD>
            </TR>
            <TR no="2" isLast="true">
               <TD rowspan="1" colspan="1">Purchase Order/Receipt (10001074)</TD>
               <TD rowspan="1" colspan="1">Credit</TD>
               <TD rowspan="1" colspan="1">Goods Received not Invoiced</TD>
               <TD rowspan="1" colspan="1">MAP1</TD>
               <TD rowspan="1" colspan="1">-
				300.00</TD>
               <TD rowspan="1" colspan="1">Mapped</TD>
            </TR>
         </TBODY>
      </TABLE>
      <Paragraph>In addition, LN creates a new integration transaction and maps the transaction
		according to the currently active version of the mapping scheme.</Paragraph>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <CAPTION>New integration
		  transaction</CAPTION>
         <THEAD noTR="1">
            <TR no="1" isLast="true">
               <TD rowspan="1" colspan="1">Integration document
				type</TD>
               <TD rowspan="1" colspan="1">Debit/Credit</TD>
               <TD rowspan="1" colspan="1">Ledger account</TD>
               <TD rowspan="1" colspan="1">Mapping
				scheme</TD>
               <TD rowspan="1" colspan="1">Amount</TD>
               <TD rowspan="1" colspan="1">Status</TD>
            </TR>
         </THEAD>
         <TBODY noTR="2">
            <TR no="1" isLast="false">
               <TD rowspan="1" colspan="1">Purchase
				Order/Receipt (10001074)</TD>
               <TD rowspan="1" colspan="1">Debit</TD>
               <TD rowspan="1" colspan="1">Interim Transit -
				General</TD>
               <TD rowspan="1" colspan="1">MAP2</TD>
               <TD rowspan="1" colspan="1">300.00</TD>
               <TD rowspan="1" colspan="1">Mapped</TD>
            </TR>
            <TR no="2" isLast="true">
               <TD rowspan="1" colspan="1">Purchase
				Order/Receipt (10001074)</TD>
               <TD rowspan="1" colspan="1">Credit</TD>
               <TD rowspan="1" colspan="1">Goods Received not
				Invoiced</TD>
               <TD rowspan="1" colspan="1">MAP1</TD>
               <TD rowspan="1" colspan="1">300.00</TD>
               <TD rowspan="1" colspan="1">Mapped</TD>
            </TR>
         </TBODY>
      </TABLE>
      <Paragraph>You can use the <GUIRef href="/baanerp/tf/gld/tfgld4282m000" role="session">Post Integration Transactions (tfgld4282m000)</GUIRef> session to post the reversal transaction
		and the new integration transaction.</Paragraph>
   </ExampleSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/integrations/400026" role="manual">To remap integration transactions</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/integrations/400012" role="manual">To process integration transactions</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>